/* about page styles */

.page-node-type-page .region-content {
  max-width: 1140px;
  margin: 0 auto;
  clear: both;
  font-size: 16px;
  line-height: 26px;
  color: #6d6e70;
  padding: 0;
  position: relative;
}
.methodology-block {
  padding: 70px 100px 70px;
  background: #002345;
  margin-bottom: 80px;
}
.methodology-block img {
  margin-left: auto;
  margin-right: auto;
}
.view-banner-images {
  position: relative;
}
.view-banner-images, .views-field-field-banner-image .field-content {
  width: 100%;
  height: 400px;
  overflow: hidden;
}
.views-field-field-banner-image img {
  height: 400px;
  object-fit: cover;
  font-family: 'object-fit: cover; object-position: center;';
}
.view-banner-images .views-field-title, .page-node-type-page .page-header {
  color: #FFF;
  font-size: 45px;
  font-weight: 400;
  line-height: 55px;
  position: relative;
  position: absolute;
  text-transform: uppercase;
  top: 200px;
  left: 50%;
  margin-top: 0;
  max-width: 1140px;
  width: 100%;
  padding-bottom: 14px;
  transform: translate(-50%, -50%);
}
.page-node-type-page .page-header {
  display: none;
}
.view-banner-images .views-field-title:after {
  content: "";
  width: 0;
  height: 5px;
  background: #04ace4;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.5s ease 0s;
  background: #FFF;
}
.view-banner-images .views-field-title.border-animate:after {
  width: 81px;
}
.page-node-type-page .page-header:after {
  background: #FFF;
}
.page-node-type-page .field--name-field-banner-image img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  object-position: center;
}
.page-node-type-page .region-content .field--name-field-refer-parent, .page-node-type-page .region-content .field--name-field-teaser, .page-node-type-page .region-content .field--name-body {
  max-width: 750px;
  margin: 0 auto;
}
.page-node-type-page .field--name-field-teaser {
  padding-bottom: 92px;
}
.page-node-type-page .region-content .field--name-body {
  padding-top: 57px;
  padding-bottom: 69px;
}
.page-node-type-page .region-content .field--name-body a {
  color: #00adee;
}
.page-node-type-page .region-content .field--name-body ul {
  margin: 0 0 31px 0;
  padding-left: 0;
  list-style: none;
}
.page-node-type-page .region-content .field--name-body li {
  padding: 14px 0 15px 0;
  color: #404041;
  border-bottom: 1px solid #dbdbdb;
  line-height: 22px;
  font-size: 16px;
}
.page-node-type-page .region-content .field--name-body li:first-child {
  padding-top: 0;
}
.about-landing.page-node-type-page .region-content .field--name-body {
  padding-top: 0;
}
.about-landing.page-node-type-page .field--name-field-teaser {
  padding: 60px 0 30px;
}
.case-studies-landing .region-content, .about-landing .region-content {
  transform: translateY(200px);
  opacity: 0;
  transition: all 1s ease 0s;
}
.case-studies-landing .region-content.component-animation, .about-landing .region-content.component-animation {
  transform: translateY(0px);
  opacity: 1;
}
.page-node-type-page .region-content .field--name-field-teaser, .page-node-type-page .region-content .field--name-body, .about-landing.page-node-type-page .region-content .field--name-body {
  padding: 60px 0 30px;
}
.page-node-type-page .region-content .field--name-field-teaser+.field--name-body {
  padding-top: 0;
  padding-bottom: 69px;
}
.page-node-type-page .region-content .field--name-body {
  padding-bottom: 69px;
}
.banner-images.no-banner-image {
  background: #03abe3;
  height: 256px;
}
.banner-images.no-banner-image .views-field-title {
  top: 122px;
}
/*About Page Mobile Styles*/

@media screen and (min-width:768px) and (max-width: 1024px) {
  .about-landing.page-node-type-page .region-content .field--name-body {
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .methodology-block {
    padding: 20px 40px 20px;
    margin-bottom: 20px;
  }
  .page-node-type-page .region-content .field--name-body {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .about-landing.page-node-type-page .field--name-field-teaser {
    padding: 40px 20px 20px 20px;
  }
  .about-landing .view-banner-images .views-field-title {
    left: 20px;
    right: 0;
    font-size: 18px;
    line-height: 22px;
    transform: none;
    top: 50%;
    transform: translateY(-50%);
  }
  .about-landing .region-content .field--name-body {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
  }
  .view-banner-images .views-field-title, .page-node-type-page .page-header {
    top: 155px;
  }
  .about-landing.page-node-type-page .region-content {
    font-size: 16px;
    line-height: 22px;
  }
  .about-landing .about-landing.page-node-type-page .field--name-field-teaser {
    padding: 25px 20px 30px;
  }
  .view-banner-images, .views-field-field-banner-image .field-content, .views-field-field-banner-image img {
    height: 250px;
  }
  .page-node-type-page .region-content .field--name-field-teaser, .page-node-type-page .region-content .field--name-body {
    padding: 40px 20px 20px 20px;
  }
  .page-node-type-page .region-content .field--name-field-teaser+.field--name-body {
    padding-top: 0;
  }
  .banner-images.no-banner-image .views-field-title {
    margin-left: 15px;
    font-size: 18px;
    line-height: 21px;
  }
  .page-node-type-page .region-content .field--name-field-teaser, .page-node-type-page .region-content .field--name-body {
    padding-left: 20px!important;
    padding-right: 20px!important;
  }
  .banner-images.no-banner-image {
    height: 250px;
  }
}
.banner-images .empty-result.border-animate {
  color: #002345;
}
.banner-images .empty-result.border-animate:after {
  background: #04ace4;
}
.banner-images.empty-banner {
  height: 200px;
}
.banner-images.empty-banner .empty-result {
  top: 90px;
}